# -*- coding: utf-8 -*-

from odoo import models, fields, api


class CrmTeamMemberInherit(models.Model):
    _inherit = 'crm.team.member'

    salesperson_id = fields.Many2one(comodel_name="res.partner",
                                     string="Salesperson", required=False, )
